關於AMD深紅驅動 17.4.3 & 17.4.2

snake0312

初級會員
已加入
2007/10/31
訊息
27
互動分數
0
點數
1
OS:Windows X64

我的HD7970 更新17.4.2或17.4.3 都能成功安裝,雙螢幕也能用,解析度無異常

但是執行media center TV 無法使用,會出現需要視訊卡要64MB 之類等等的錯誤訊息

還有部分遊戲也無法執行,但灌回17.3.3就無異常:eek:

想請問的是,是否有其他人有相同的的問題 ?

雖然此驅動是針對新顯卡支援,但是官方的顯示卡支援項目也有包含HD7970

但是就不清楚為何會出現以上問題:(:
 

stagecoach

初級會員
已加入
2009/06/28
訊息
15
互動分數
1
點數
3
Nvidia在驅動的部份,做的比ATI好,這是眾所週知,你用回舊版本的driver就不會有問題,正常的判斷就是新版本的driver與media center TV並不完全相容,或是存在bug,你可以回饋給AMD和微軟,看看他們會不會去修正...........
 

sdes2303

榮譽會員
已加入
2013/04/05
訊息
1,352
互動分數
28
點數
48

r1006274

初級會員
已加入
2016/04/25
訊息
30
互動分數
0
點數
6
我是RX470 更新完沒什麼事 可能反應BUG給官方比較有用...
驅動問題兩家都有 而且扯ATI有點太遠了吧
我使用4850的期間也沒遇過問題啊...
 

stagecoach

初級會員
已加入
2009/06/28
訊息
15
互動分數
1
點數
3
請針對主題理性討論,再者您將可能會被停權處份
都民國幾年了,還在講ATI......
NV還不是有遊戲都要降版本才能玩
重點是我講這樣,你那麼愚蠢還是聽得懂啊!
 

sdes2303

榮譽會員
已加入
2013/04/05
訊息
1,352
互動分數
28
點數
48
重點是我講這樣,你那麼愚蠢還是聽得懂啊!
您要這樣攻擊性言論,不知道居心何在,您這已經是對人不對事了,刻意模糊焦點?
如果您不公開道歉,我方不排除採取法律途徑尋求一個合理的解決方式。
希望大家討論都能理性,不需針對人格做評論。
 

jackywuyo

一般般會員
已加入
2016/08/03
訊息
55
互動分數
2
點數
8
請問驅動如果有新的就盡量安裝新的嗎?